# Generated by Django 2.0.4 on 2018-04-11 14:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gps', '0006_auto_20180410_1425'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='year',
            options={'ordering': ('-end',), 'verbose_name': 'édition', 'verbose_name_plural': 'éditions'},
        ),
    ]
